Subject: bug#49968: Fwd: issue website creates invalid comment expectations

From: John Kehayias <[email-masked]>
Date: Tue, 10 Aug 2021 17:46:17 +0000

Hi Maxime,

I took a quick look, but I'm not seeing how the proposed fix works: there is already that line for defining mu-debug in the only file that uses mu-message-send...? (Perhaps this should be sent to that original issue, I can send it again there if that is helpful.)

If there is not a relatively quick fix, I would vote for disabling the comment submission until it can be fixed. Otherwise, we're losing comments with no indication to the submitter.

John